<bugID>1286523<Summary>Fix devtools-autocomplete-popup position in RTL locales</Summary><Description>Created attachment 8770519
fix-devtools-autocomplete-listbox-position-in-rtl.png

User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:50.0) Gecko/20100101 Firefox/50.0
Build ID: 20160712030234

Steps to reproduce:

1. Start Nightly in RTL locales (e.g. Arabic)
2. Go to any sites (e.g. about:home)
3. Open DevTools &gt; Inspector
4. Type "i" in inspector-searchbox


Actual results:

devtools-autocomplete-popup will be popped up at the left(end) side.


Expected results:

devtools-autocomplete-popup should be popped up at the right(start) side.</Description></bugID>